#mytable td {height:40px;padding:3px; }
#mytable th { text-align:center;background:#6699cc;vertical-align:middle;color:white;font-weight:bold;font-size:16px;line-height:20px;height:76px;padding:3px;}
#mytable .hide {display: none!important; width: 0;}
#mytable .show { display: table-cell!important; width:400px;}
img[alt="img-button"] { cursor: pointer; }

/*Article CSS*/
.Section {
    font-family:Roboto;
    font-weight:500;
    font-size:20px;
    margin-bottom: 10px;
    color:black;
}

#printRequest{
z-index:99999;
}

.Section a, .Section a:hover {
    font-family: Roboto;
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 20px;
    color: black;
}

.issueDate {
    font-family:Roboto !important;
    font-weight:400 !important;
    font-size:12px !important;
    /*margin-bottom:20px;*/
    color:black !important;
}

.submitMsgLoginFail {
    display:none;
    font-family:Roboto;
    font-weight:600;
    font-size:13px;
    margin: 0px auto;
    text-align: center;
    padding:2px 5px;    
}

.submitMsgLoginPageFail {
    font-family:Roboto;
    font-weight:600;
    font-size:13px;
    margin: 0px auto;
    text-align: center;
    padding:2px 5px;    
}

.sectionTitle {
	margin: 10px;
	font: 20px/40px Roboto;
	font-weight:400;
}

.sectionImage {
    margin-right:5px;
    padding-left: 0px !Important;
}

.articleTitle {
    font-family:'Archivo Narrow' !important;
    font-weight:400 !important;
    font-size:40px !important;
    margin-bottom:20px !important;
    line-height:45px !important;
    color:black !important;
    padding:0px !important;
}


.articleBlurb {
    font-family:'Roboto';
    font-weight:400;
    font-size:18px;
    margin-bottom:15px;
    line-height:25px;
    color:black;
}

.articleAuthor {
    font-family:'Roboto';
    font-weight:400;
    font-size:14px;
    margin-bottom:15px;
    line-height:25px;
    color:black;
}

.articleBody{
    font-family:'Roboto';
    font-weight: 400;
    font-size:16px;
    margin-bottom:15px;
    line-height:24px;
    color:black;
	overflow:hidden;
}


.articleBody p {
	padding-bottom:10px;
}


.tagNames {
    font-size:13px;
    font-family:Roboto;
    font-weight:400;
    border:1px solid #969696;
    display:inline-block;
    padding-left:25px;
    padding-right:25px;
    padding-top:5px;
    padding-bottom:5px;
    margin-bottom:15px;
    color:black;       
}

.blurbs {
    font-size: 14px;
    font-family:Roboto;
    font-weight:400;
    line-height:19px;
    padding-bottom:10px;
    color:black;
}


.secondaryDepartmentTitle {
    font-size: 30px !important;
    font-family: Roboto !important;
    font-weight: 400 !important;
    line-height: 28px !important;
    padding-bottom: 5px !Important;
    color: black !important;
}

.departmentTitle {
    font-size:30px;
    font-family:Roboto;
    font-weight:400;
    line-height: 28px;
    color:black;
}

.departmentTitle h1 {
    font-size:30px !Important;
    font-family:Roboto !Important;
    font-weight:400 !Important;
    line-height: 28px !Important;
    padding-bottom:30px !Important;
    color:black;
}

.departmentArticleList {
    margin-left:45px;
}

.departmentArticleListBlurb {
    font-size:15px;
    font-family:Roboto;
    font-weight:400;
    line-height: 19px;
    color:black;
}

.departmentArticleListIssue {    
    font-size:12px;
    font-family:Roboto;
    font-weight:400;
    color:black;
    text-align: -webkit-right;
    padding:7px;
}

.sticky {    
    width: 150px !Important;
}

.departmentListView {
    border:none !important;
}

.classifiedListView {
    border:none !important;
}

.multimediaListView {
    border:none !important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.Department {    
    font-size:12px;
    font-family:'Roboto';
    font-weight:500;	
}

hr.gradient1 {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
    margin: 25px auto;      
}

.podcast-text-small {
    font-size: 11px;
    margin-bottom: 5px;
}

.podcast-text-medium {
    font-size: 13px;
    margin-bottom: 5px;
}

.podcast-text-large {
    font-size: 14px;
    margin-bottom: 5px;
}
.podcast-text-large .download {
    color: #E37514;  
    font-weight: 600;
}

.icon-audio {
    width: 80px;
    height: 15px;
    background: url(/Images/rssaudio.png) top left no-repeat;
    margin-bottom: 5px;
}

.icon-mp3 {
    width: 80px;
    height: 15px;
    background: url(/Images/rssaudiomp3.png) top left no-repeat;
    margin-bottom: 5px;
}

.icon-itunes {
    width: 124px;
    height: 40px;
    background: url(/Images/itunes-logo.png) top left no-repeat;
    display: inline-block;
}

.podcast-player {
    width: 460px;
    margin: 10px 0 20px 0; 
}

.audiojs { 
    height: 22px; 
    background: #404040;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444), color-stop(0.5, #555), color-stop(0.51, #444), color-stop(1, #444));
    background-image: -moz-linear-gradient(center top, #444 0%, #555 50%, #444 51%, #444 100%);
    -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); 
}

.audiojs .play-pause { 
    width: 15px; 
    height: 20px; 
    padding: 0px 8px 0px 0px; 
}

.audiojs p { 
    width: 25px; 
    height: 20px; 
    margin: -3px 0px 0px -1px; 
}

.audiojs .scrubber { 
    background: #5a5a5a; 
    width: 310px; 
    height: 10px; 
    margin: 5px; 
}

.audiojs .progress { 
    height: 10px; 
    width: 0px; 
    background: #ccc;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc), color-stop(0.5, #ddd), color-stop(0.51, #ccc), color-stop(1, #ccc));
    background-image: -moz-linear-gradient(center top, #ccc 0%, #ddd 50%, #ccc 51%, #ccc 100%); 
}

.audiojs .loaded { 
    height: 10px; background: #000;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #222), color-stop(0.5, #333), color-stop(0.51, #222), color-stop(1, #222));
    background-image: -moz-linear-gradient(center top, #222 0%, #333 50%, #222 51%, #222 100%); 
}

.audiojs .time { 
    float: left; 
    height: 25px; 
    line-height: 25px;
}

.audiojs .error-message { 
    height: 24px;
    line-height: 24px;
}

.track-details { 
    clear: both; 
    height: 20px; 
    width: auto; 
    padding: 1px 6px; 
    background: #eee; 
    color: #222; 
    font-family: monospace; 
    font-size: 11px; 
    line-height: 20px;
    -webkit-box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.15); 
    box-sizing: content-box;
    overflow:hidden;
}

.audiojs div {
    box-sizing: content-box;
}
/*End Article CSS*/


/*Comment CSS*/
.commentDate {
    color:#006699;
    font-size:10px;
     font-family:Roboto;
    font-weight:400;
    color:black;
}

.commentAuthor {
    font-size:11px;
    font-family:Roboto;
    font-weight:600;    
}

.commentHeader {
    font-size:10px;
    font-family:Roboto;
    font-weight:400;
    color:black;
}

.commentRow {
    padding:15px !important;
    border:1px solid #969696;
    margin-bottom:25px;
    /*margin-right: -15px !Important;*/
    border-radius:5px;
    width:100%;
    height:auto;
}

.commentRowChild {
    padding:15px !important;
    border:1px solid #969696;
    margin-bottom:25px;
    border-radius:5px;
    margin-left: 35px !important; 
    width:100%;
    height:auto;
}

.commentText {
    font-family:'Roboto';
    font-weight:400;
    font-size:12px;
    line-height:15px;
    color:black;
}

.commentReplyButton {
    font-family:'Roboto' !important;
    font-weight:400 !important;
    font-size:11px !important;
    margin-top:15px !important;
    padding:7px !important;
    color:black;
}

.recAbsButton {
    font-family:'Roboto' !important;
    font-weight:400 !important;
    font-size:11px !important;
    margin-top:15px !important;
    padding:3px !important;
    position:relative;
    vertical-align:bottom;
    background-color:white !important;
    color:black;
}

.recAbsButton:hover {
    background-color:white !important;
}




.saveReplyButton {
    font-family:'Roboto' !important;
    font-weight:400 !important;
    font-size:11px !important;
    padding:7px !important;
    color:black;
  
}

.replyBoxDiv table.k-editor {
    height:70px !important;
    margin-top:15px;

}

.replyBoxDiv table tr td.k-editable-area {
    height:70px !important;
}

.disclaimer {
    font-size:12px;
    font-family:Roboto;
    font-weight:400;
    color:black;
}
/*End Comment CSS*/


/*Footer CSS*/
.footer {      
    background-color:#333333;
    color:white;
    height:auto;
    padding-top:30px;
    padding-right:10px;
    padding-left:10px;
    padding-bottom:30px;
    margin:0 auto !important;
    font-family:'Roboto';
    font-weight:400;
    font-size:13px;
    margin-top:30px !important;
    line-height:24px;    
}

.footerHeadline {
    font-family:'Archivo Narrow';
    font-weight:400;
    font-size:22px;
    line-height:26px;
    padding-bottom:15px;
}

.footer a {
    color:white !important;
    text-decoration:none;
    line-height:25px;
}
    
.footer a:hover {
    color:white !important;     
}

.boilerPlate {
    font-size: 11px;
    line-height:18px;
    font-family:Roboto;
    font-weight:400;
    text-align:center;
    margin-top:30px;
    color:black;
}
/*End Footer CSS*/


/*Login Registration CSS*/
.loginModalHeader { 
    font-size:25px;
    color:#232323;
    height:79px;
    background-color:lightgray;
    font-family:'Roboto';
    font-weight:400;
    font-size:25px;
}

.loginModalHeaderSpan {
    position: relative;
    top: 30%;
    height: 100%;
    padding-left: 20px;
}

.forgotPass {       
    font-size:14px;     
}

.icon-user{
    color:white;
    content:url(/Images/111-user.png);
    height:15px;
}

.icon-password {
    color:white;
    content:url(/Images/54-lock.png);
     height:20px;
}

.registrationTxtInputs {
    padding:6px 12px;
    outline:none;
    border-width:2px;
    border-style:solid;
    border-radius:0;
    background:#fff;
    width:100%;
    height:38px;
    border-color:#e5e5e5;
    font-family:'Roboto';
    font-weight:400;
    font-size:14px;
    color:black;
}

.FiltersregistrationTxtInputs {
    padding:5px 10px;
    outline:none;
    border-width:2px;
    border-style:solid;
    border-radius:0;
    background:#fff;
    
    height:20px;
    font-family:'Roboto';
    font-size:13px;
    font-weight:500;
    color:black;
}

.rememberMeCheckBox {
    font-family:'Roboto';
    font-weight:400;
    font-size:14px;
    color:black;
}

.registrationTxtContainer {    
    padding-left:0px !important;
    padding-right:0px !important;   
}

.klaus{background-image:url(../../images/klaus.png);}

input[type=checkbox].css-checkbox.lrg + label.css-label.lrg {
    padding-left:22px;
    height:20px; 
    display:inline-block;
    background-repeat:no-repeat;
    background-position: 0 0;
    vertical-align:middle;
    cursor:pointer;
    font-family:'Roboto';
    font-weight:400;
    font-size:14px;
    line-height:22px;
    color:black;
}

input[type=checkbox].css-checkbox.lrg:checked + label.css-label.lrg{

    background-position: 0 -20px;
}

input[type=checkbox].css-checkbox {
	  position: absolute; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0;
    border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
    padding-left:20px;
    height:15px; 
    display:inline-block;
    line-height:15px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:15px;
    vertical-align:middle;
    cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -15px;
}

.regSuccessBox {   
    Height: auto;
    background-color: whitesmoke;
    text-align: center;
    position: relative !important;
    top:  50px !important;
    border: 1px solid black;   
    z-index: 5000000 !important;
}

.GeneralBtns {    
    border:none  !important;
    border-radius:0px  !important;
}


.lbb-responsive {
    padding: 15px 0px;
}

#renewalBtn {
    border:none;
    border-radius:0px;
}

#subscribeEnewsBtn {
    border:none;
    border-radius:0px;
}

#btnUpdate {
    border:none;
    border-radius:0px;
}

#cancelBtn {
    border:none;
    border-radius:0px;
}

#ArchiveSubmit {
    border:none;
    border-radius:0px;    
    float:right;
}

.modalContent {
    border-radius:0px !important;   
}

.regDivHeight {       
     background-color:#e6e6e6;
     padding:15px;
}

.loginFieldsPadding {
    padding-bottom:15px;
}

/*End Login Registration CSS*/

/*General CSS*/

.menuDiv {             
    padding-bottom:30px !important;
}

.navMenuBar {       
    border: 1px solid #A8A8A8 !important;   
    background-color: #f2f2f2 !important;
    height: 30px;
    font-size:13px;
    color:black;   
}

.navMenuItems {
    margin-left: 13px;
    margin-right: 11px;
    height: 25px;
    padding: 0px !important;
    line-height:30px !important;
    font-size:13px !important;
    font-family:Roboto, sans-serif;
    font-weight:500;
    color:black;      
}

#homeImage:hover {
    background-color: #f2f2f2 !important;
}

.navMenuItems:hover {
    background-color: #f2f2f2 !important;    
}

.k-state-highlight {
    background: #f2f2f2 !Important;     
}

.leaderBoards {
    margin-bottom:15px;
    margin-top:10px;
    display:inline-block !important;
}

.bgLogo {
    padding-left:10px;
    padding-right:10px;
}

.bottomLeaderBoards {
    margin-top:30px;
    padding-left:50px;
    display: inline-block !important;
}

.footer-icons {
    width:25px;
    height:25px;
    margin-right:20px;
}

.icons {
    margin-top: 2px !Important;
    margin-right: 20px;
    border: 0px solid transparent !Important;
}

.logo {
    margin-bottom:0px;
    height:75px !important;
}

.inner-style-1 {
    position:relative !Important; 
    margin-bottom:20px !Important;
}

.Style_1 img {
    position: relative;
    float: left;
    /*margin: 5px 5px 5px 0px;
    width: 100px !important;
    height: 100px !important;*/
    display: inline-block;
}

.Style_2 img {
    position: relative;
    float: left;
    margin: 0px 5px 5px 0px;
    /*width: 60px;
    height: 60px;*/
    display: inline-block;
}

.multimedia_wrapper
{
    position: relative;
    float: left;
    margin: 0px 5px 5px 0px;
    width: 150px;
    height: 150px;
    display: inline-block;
}

.moreArticles a {
    color:#000 !Important;
    font-family:Roboto;
    font-weight:400;
    font-size:15px;
    line-height:19px;    
}

.shareContainer {
    font-size:12px;
    font-family:Roboto, sans-serif;
    font-weight:400;    
}

.shareContainerItems {
    font-size:20px;
    font-family:Roboto;
    font-weight:400;
    padding-top:3px;
    padding-bottom:5px;
    color:black;       
}

.hr {
    height: 4px;
    margin-bottom:4px;
    margin-top:0px;
}

/*
    SEARCH START 
*/

.SearchDisclaimer {
    border: 1px solid #666;
    padding: 8px;
    margin: 10px auto;
    background-color: #efefef;
    font-size: 13px;
    font-family: Roboto;
    font-weight: 400;
    line-height: 19px;
    color: gray;
}

.searchTxtInputs {
    padding: 6px 12px;
    outline: none;
    border-width: 1px;
    border-style: solid;
    border-radius: 0;
    background: #fff;
    height: 38px;
    border-color: gray;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 14px;
    color: black;
}

.SearchResultsDepartment, .SearchResultsDate {
    color: #808080 !Important;    
}

.SearchResultsDepartment:hover {
    color: #1a0dab !Important;
}

.SearchArticleResultListRow {
    margin: 0px !important;
    padding: 0px !important;
    padding-bottom: 30px !important;
    width: 100% !important;
}

.SearchList {
    margin: 0px !important;
    padding: 0px !important;   
}

.SearchLink {
    font-family:Arial;
    color:#1a0dab;
    font-size: 18px;
    font-weight:500;
}

.SearchLink:visited {
    color: #609;
}

.SearchLink:hover {
    text-decoration:underline;
}

.SearchResultURL {
    color: #006621;
    font-style: normal;
    font-size: 14px;
}

.SearchResultBlurb {
    color: #545454;
    line-height: 1.4;
    word-wrap: break-word;
}

.AdvanceSearch-Panel {
    height: auto;
    padding:5px;
    margin-bottom:10px;
    transform: translateY(0);
    box-shadow: 1px 5px 7px rgba(0,0,0,.5);
}

input[type="radio"] {
    width:19px;
    height:19px;
    vertical-align:middle;
    cursor:pointer;
    -moz-border-radius:  50%;
    border-radius:  50%;
}

/*
    SEARCH END
*/

.Archive {
    width: 100%;
    position:relative;
    display:inline-block;
    padding:0px 0px 15px 0px !Important;
}

.alignleft {
    float: left;
}
.alignright {
    float: right;
}

.dept {    
    font-family:Roboto;
    font-weight:400;
    font-size:12px;
}

.departmentTag a {    
    text-decoration: none;
}

.departmentTag {    
    font-family:Roboto;
    font-weight:400;
    font-size:12px;
    margin-top: 5px;
    margin-bottom:10px;
    padding-right:0px !important;
    padding-left:0px !important;
    text-align:right;
}

.departmentTag > a:hover {    
    text-decoration:underline;
}

.departmentTag a:hover {    
    text-decoration:underline;
}

.profileContentBox {
    position: relative;
    top: -15px;
    text-align: -webkit-right;
    text-align: right;
}

.ArchiveMonth {
    display:inline-block;
    width:48%;
    font-family:Roboto;
    font-weight:400;
    font-size:16px;
    line-height:16px;
    margin:1px;
    padding:7px;
    background-color:#969696;    
}

.moreArchives a {
    display:block;
    color: #000000;
    cursor: pointer;
    float: right;
    padding-right: 10px;
    margin-left:-30px !Important;
}

.moreArchives a:hover {
    display:block;
    color: #000000;
    cursor: pointer;
    float: right;
    padding-right: 10px;
    margin-left:-30px !Important;
}

.archiveText {
   padding-left:10px;
   color:white;
}

.archiveText:hover {
    text-decoration:none  !important;
    color:white !important;
}

.break {
    padding:133px 0px;
}

.corporateProfileLogo {
    padding-left:0px !important;
    padding-right:10px !important;
   
}

.corporateProfilePadding {
    padding-left:30px !important;
    padding-right:10px !important;
}

.k-tabstrip .k-content.k-state-active {
    border:none !important;
    /*padding:0px !important;*/
}

.k-widget .k-listview {
      border:none !important;
}

.k-tabstrip-items .k-loading {
     border:none !important;  
}

.multimediaItemStrip  {
    border:none !important;
    width:33.4% !important;
    text-align:center;
    font-size:16px;
    font-family:'Roboto';
    font-weight:400;
    border-radius:0px !important;   
}

.multimediaItemStrip:hover {
    cursor:pointer !important;    
    color:white !important;        
}

.k-tabstrip .k-content.k-state-active {
    padding-top:15px !important;
}


#multimediaTabStrip .k-tabstrip-items .k-state-active .k-link, .k-panelbar > li.k-state-active > .k-link {
    color:white !important;
}

#multimediaTabStrip .k-tabstrip-items .k-state-default .k-link:hover, .k-panelbar > li.k-state-default > .k-link:hover{
    color:white !important;   
}

#multimediaTabStrip ul li .k-link { 
    padding-left:0px !important;
    padding-right:0px !important;
}


.multimediaTypeVideo {
    color:white;
    background:#00aec8;
    font-family:Roboto;
    font-weight:500;
    font-size:12px;
    text-transform:uppercase;    
    padding:2px;
}

.multimediaTypeAudio {
    color:white;
    background:#e7402f;
    font-family:Roboto;
    font-weight:500;
    font-size:12px;
    text-transform:uppercase;        
    padding:2px;         
}

.under {
    width: 125px !important;
    height: 125px !important;
    left: 0px;
    top: 0px;
    z-index: 1;
    cursor:pointer;
    padding:5px;
}

.over {
    position: absolute;
    background: #000000 url(/Images/play-icon.png) no-repeat center center;
    left: 0px;
    z-index: 9;
    cursor: pointer;
	width: 125px;
    height: 125px;
    opacity: .3;
    padding:5px;
}

.meta {
	min-height:16px;
	margin:0 4px 5px 0;
	display:inline-block;	
	color:#5a5c5d;
}

.fa-calendar:before {
    margin-right:5px !important;
}


.setMinHeightResponsive {
    min-height:60px !important;
    margin-bottom:10px;
    position: relative;
}

#archiveGrid {
    border:none;
}
  
#archiveGrid table thead tr th {
	border:none;
}

#archiveGrid table tbody tr td {
	border:none;
}

.categoryList {
    margin-left: 0px;
    margin-top: 6px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 7px;
    padding-top: 7px;
    border: 1px solid #bc252c;
    list-style: none;
    background-image: url(/bguide/0615/images/bgbackground.jpg);
    background-repeat: no-repeat;
    line-height: 16px;
    text-align:center;
}

.categoryList a { 
	text-decoration:none;
}

.categoryList a li {
	min-height:25px;
}

 .categoryList a li span {
	position:relative;
	vertical-align:middle;
}

 .categoryList a:hover {
	color:red;
	background:white;
	text-decoration:none;
}

.categoryList a li:hover {
	background:white;
}


.categoryList li a:hover {
	color:red;
	background:white;
	text-decoration:none;
}


.listContainer {
    border: 1px solid black;
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: url(/ancp/0816/images/splashbackground.jpg);
    background-size:cover;
    background-repeat: no-repeat;
    list-style: none;
}

.companyList {
    font-weight:normal !important;
    margin-left: 0px;
    margin-top: 6px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 7px;
    padding-top: 7px;
    list-style: none;
    background-repeat: no-repeat;
    line-height: 16px;
    text-align:center;
}

.companyList a {     
	text-decoration:none;
	color:white;
}

.companyList a li {
	min-height:25px;
}

.companyList a li span {
	position:relative;
	vertical-align:middle;
}

.companyList a:hover {
	color:darkgreen;
	background:white;
	text-decoration:none;
}

.companyList a li:hover {
	background:white;
}


.companyList li a:hover {
	color:darkgreen;
	background:white;
	text-decoration:none;
}

.profileImage {    
	position:relative;
	right:15px;
	width:25px;
	height:25px;
	margin-left:15px;
}

.navbar {        
    /* margin-bottom: 2px !Important; */
}

.navbar-toggle {
	position: relative !Important;
	float: right !Important;
	padding: 9px 10px !Important;
	margin-top: 8px;
	margin-right:8px !Important;
	margin-bottom: 0px !Important; 
	/* background-color: transparent !Important; */
	/* background-image: none; */
	border-radius: 4px !Important; 
}

.k-pager-info {
	display:none;
}

.k-pager-wrap {             
	background-color: #fff;
	border-color: #fff;  
}

#MessageBody {
	text-align: center;      
	margin:10px;
	font-size:13px;          
}    

#SendEmailAds {		   
	background-color: #e2e2e2;
}

#SendEmailAds form {
	padding: 30px;
	margin-left: 150px;
}

#SendEmailAds h3 {
	font-weight: normal;
	font-size: 1.4em;
	margin: 0;
	padding: 0 0 20px;
}

#SendEmailAds ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#SendEmailAds li {
	margin: 5px 0;
}

#SendEmailAds li label, input {
	text-align:left;
}

.required {
	font-weight: bold;
}

.confirm {
	text-align: right;
}

.invalid {
	color: red;
}

span.k-tooltip {
	margin-left: 6px;
}

#reviewOrderTable {
    width:100%;
}

#reviewOrderTable td {
    padding:10px;
    padding-top:0px !important;
}

/* End General CSS */

.filterDDL {
    margin: 0 auto;
    position:relative;
    font-family:Roboto;
    font-weight:400;
    padding:8px 10px;
    color: #fff !important;    
    border-radius: 5px !important;
    cursor: pointer;
    outline: none;
    transition: all 0.3s ease-out;
    font-size: 14px !important;
}

.filterDDL option {
    font-family:Roboto;
    font-weight:400;
    font-size: 14px !important;
}


/* Start Classifieds CSS*/
.classifiedDDL {
    float:right;   
	margin: 0 auto;
	top:-6px;
	position:relative;
	font-family:Roboto;
    font-weight:400;
	padding:8px 10px;
   
    border-radius: 5px !important;    
    cursor: pointer;
    outline: none;
    transition: all 0.3s ease-out;
    font-size: 14px !important;
}

.classifiedDDL option {
    font-family:Roboto;
    font-weight:400;
    font-size: 14px !important;

}

.classifiedSubTitle {
    font-family:Roboto;    
    padding-top: 5px;	
    font-size: 14px !important;
    color:#565656;
}

.classifiedTitle {
    font-family:Roboto;
    font-weight:500;
    font-size: 20px !important;
    color:black;
}

.innerClassifiedContainer {
    padding:10px;
}


.classifiedInstitution {
    font-family:Roboto;
    font-weight:400;
    font-size: 15px !important;
}

.classifiedLocation {
    font-family:Roboto;
    font-weight:400;
    font-size: 15px !important;
}

.classifiedContainer {    
    font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    height: auto;
    padding: 12px;
    border: solid 1px #aaa;
    position: relative;
    background: #f3f3f4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 8px 12px;
    display: inline-block;
}

.classifiedContainer ul {
    margin: 6px 20px;
    padding: 10px;
}

/* End Classifieds CSS*/

.sectionContainer {
    margin:0px auto;
}

/* Saerch  */
.search-icon {
    right: 4em;
}
.search-icon {
    position: absolute;
    display: inline-block;
    top: 3px;
    right: 5%;
    width:28px;
    height:28px;
    margin-right:20px;
}

.dblContainer {
    margin-left:38px;
    padding-top: 10px;
}

.Search-Panel {
    height:50px;
    text-align:center;
    padding:5px;
    margin-bottom:10px;
    transform: translateY(0);
    box-shadow: 1px 5px 7px rgba(0,0,0,.5);
}

/* End search CSS*/

.ad-medium-rectangle {
    height: auto;
    margin: 25px 15px;
    text-align: center;
}


.BlockStyle {
	margin-bottom:30px !Important;
}

/* Additional Style Begins */
.floatleft {
	float:left;
	margin: 18px 12px 18px 0px;
	}
 

.floatright {
	float:right;
	margin: 18px 0px 18px 12px;
	}
 
 

.max150 {
	/*width:55%;*/
	max-width:150px;
	}

.max200 {
	/*width:55%;*/
	max-width:200px;
	}

.max300 {
	/*width:55%;*/
	max-width:300px;
	}

 
.max425 {
	/*width:100%;*/
	max-width:425px;
	}

 
.max600 {
	width:100%;
	max-width:600px;

	}

.max150 img {
	/*width:100%;*/
	max-width:150px;
	}

.max200 img {
	/*width:100%;*/
	max-width:200px;
	}

.max300 img {
	/*width:100%;*/
	max-width:300px;
	}

.max425 img {
	/*width:100%;*/
	max-width:425px;
	}

.max600 img {
	/*width:100%;*/
	max-width:600px;
	}

.caption {
	font-family:sans-serif;
	font-size:13px;
	line-height:15px;
	color:#333366;
	padding-bottom:4px;
	border-bottom:1px solid #333366;
	}

.creditline {
	font-size:11px;
	line-height:13px;
	color:#000000;
	}

.keeptogether {
	pointer-events: none;
	}

.forAppOnly {
	display:none;
	}

.forWebOnly {
	display:block;
	}
	
.tableX table {
	font-family:sans-serif;
	width:100%;
	border:1px solid black;
	font-size:14px;
	line-height:17px;
	border-collapse:separate;
	border-spacing:2px;
}

.tableX .tableTitle {
	font-size:14px;
	line-height:17px;
	font-weight:bold;
	padding:6px 6px;
	vertical-align:top;
	text-align:left;
}

.tableX th {
	font-size:12px;
	line-height:16px;
	margin-top:0px;
	margin-bottom:0px;
	font-weight:bold;
	padding:3px 6px 6px 6px;
	color:#ffffff;
	vertical-align:bottom;
	text-align:left;
}

.tableX td {
	font-size:12px;
	line-height:16px;
	margin-top:0px;
	margin-bottom:0px;
	padding:6px 6px 6px 6px;
	color:#000000;
	vertical-align:top;
	text-align:left;
}

.tableX .tableRef {
	font-size:11px;
	line-height:16px;
	margin-top:0px;
	margin-bottom:0px;
	padding:6px 6px 6px 6px;
	color:#000000;
	vertical-align:top;
	text-align:left;
	border-top:1px solid black;
}

.table_headers {
     font-size:12px;
     line-height:16px;
     margin-top:0px;
     margin-bottom:0px;
     font-weight:bold;
     padding-top:3px;
     color:#ffffff;
     vertical-align:text-bottom;
     }

.table_text {
     font-size:12px;
     line-height:16px;
     margin-top:0px;
     margin-bottom:0px;
     font-weight:regular;
     padding-top:3px;
     color:#000000;
     vertical-align:text-top;
     }

sub {
     vertical-align:baseline;
     font-size:0.6em;
     position:relative;
     top: 0.2em;
}

sup {
     vertical-align:baseline;
     font-size:0.6em;
     position:relative;
     top: -0.6em;
}

.ad-article {
	width: 300px;
	margin: 10px auto;
}

.ad-article span {
	width: 100%;
	display: block;
	text-align: center;
	font-size: 11px;
	font-family: arial;
	color: grey;
}

.lb-responsive div {
	width: 100%;
	height: auto;
	max-width: 970px;
	max-height: 250px;
	margin: 0 auto;
}

.removeBorder {
	border-style: solid !Important;
	border-width: 0px !Important; 
	-webkit-appearance: none !Important; 
}

/* article headline link colors */

.urlArticle {
    color:black !Important;
}

.urlArticle a {
    color:black !Important;
}

.urlArticle a:hover {
    color:black !Important;
}

.urlArticle a:focus {
    color:black !Important;
}

/* Additional Style Ends */


/* Custom Style Begin */
#custom-sr1422 {
    margin:20px auto;
    text-align:center;
}

#custom-sr1422 ul {
    list-style:none;
    margin:0;
    padding:0;
    display:inline-block;
}

#custom-sr1422 ul li {
    float:left;
}

#articleListContainer #custom-sr1422 {
    display:none;
}

/* Custom Style End */

.row {
    margin-right: 0px !Important;
    margin-left: 0px !Important;
}

/* pagging kendo list */

.k-state-selected, .k-state-selected:link, .k-state-selected:visited, .k-list > .k-state-selected, .k-list > .k-state-highlight, .k-panel > .k-state-selected, .k-ghost-splitbar-vertical, .k-ghost-splitbar-horizontal, .k-draghandle.k-state-selected:hover, .k-scheduler .k-scheduler-toolbar .k-state-selected, .k-scheduler .k-today.k-state-selected, .k-marquee-color {
	color: #fff !important;
}

.k-pager-wrap .k-link:hover {
	color: #fff;
}

.removeBorder {
	border-style: solid !Important;
	border-width: 0px !Important; 
	-webkit-appearance: none !Important; 
}

/* popup Modal styles */

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none;
}

.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}

.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events:all;
}


.multimedia-description {
    float: left;
    width: 100%;
    clear: both;
    margin-top: 10px;
}
    
.videoImg {
    position: relative !Important;
    width: 200px !Important;
    max-height: 120px !Important;
}

.videoImg img {
    border: none !Important;
    width: 200px !Important;
    height: 120px !Important;
}

.urlArticle p {
	margin:0px;
}

.audioImg {
    position: relative !Important;
    width: 135px !Important;
    max-height: 135px !Important;
}

.audioImg a img {
    width:135px !important;
    height:135px !important;
    padding:7px;
}

.timeStamp {
    position: absolute !Important;
    color: #fff !Important;
    right: 0px;
    font-size: 12px !Important;
    background: #333 !Important;
    padding: 2px 2px;
}